<?
if($_SESSION['grup']=$_SESSION['grup']){
  $nama = $_SESSION['nama'];
  $user = $_SESSION['user'];
  $prof = $_SESSION['grup'];
}
else{
  header("location:../area.php");
}
date_default_timezone_set("Asia/Jakarta");
include"../plg/kon.php";
?>
